
/* CSS Document */

body,html{
	font-size:17px;
	font-family:"新細明體","Arial";
	color:#333;
	margin:0;
	padding:0;

}
body{
	background:#505050 url(images/body_bg.jpg);
}
.FRad{
	color:#cc0000;
}
.FGreen{
	color:#00cc00;
}
.center{
	text-align:center;
}
a img{
	border:0;
}
a{
text-decoration: none;
}
a:hover{
text-decoration: none;
color:#cc0000;
}
/*
**  內容寬度
*/
div.all{
	margin:0 auto;
	width:95%;
	/*overflow:hidden;*/
}
/*
**  head部份
*/
div.head{
	height:40px;
	background:#f4f6d3 url(images/head_bg.png) no-repeat right bottom;
	position:relative;
}
div.head a.logo {
	text-indent:-9999px;
}
div.head a.logo img{ 
	height:80px;/*限制logo最高高度為80*/
}

div.head .log_info{
	position:absolute;
	right:10px;
	bottom:5px;
}
div.head .log_info a{
	color:#fff;
	background-color:#888a61;
	padding:2px;
	text-decoration:none;
	margin-left:10px;
}
div.head .log_info a:hover{
	color:#FFFF00;
}
/*
**  選單部份
*/
ul.top_menu{
	background-color:#6a6d36;
	height:48px;
	margin:0;
	padding:0;
	color:#fff;
	border-top:1px #fff solid;
	border-bottom:1px #fff solid;
	position:relative;
}
ul.top_menu li{
	list-style:none;
	display:inline;
	position:relative;
}
ul.top_menu li a{
	font-size:17px;
	color:#fff;
	text-decoration:none;
	line-height:48px;
	padding:10px 10px 10px 15px;
	background:url(images/menu_line.png) no-repeat left center;
}
ul.top_menu li a.first{
	background:none;
}
ul.top_menu li a:hover{
	color:#FFFF00;
}
/***  次目錄  ***/
ul.menuScr {
	background-image:url(images/menu_bg.png);
	position:absolute;
	margin:0;
	padding:0;
	top:20px;
	left:2px;
	z-index:30;
	text-align:center;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px #fff solid;
	display:none;
	box-shadow:0px 0px 3px #333;
}
ul.menuScr li {
	margin:0;
	padding:0;
}
ul.menuScr li a{
	display:block;
	height:20px;
	width:70px;
	line-height:20px;
	padding:5px 12px;
	border-top:1px #6a6d36 solid;
	border-bottom:1px #50512e solid;
}
ul.top_menu li ul.menuScr li.menuThr a{
	background:url(images/menuThr_bg.png) no-repeat right center;
}
ul.top_menu li ul.menuScr li.menuThr a:hover{
	background:url(images/menuThr_bg_hover.png) no-repeat right center;
}
ul.top_menu li ul.menuScr li.menuThr ul{
	
}
ul.top_menu li ul.menuScr li.menuThr ul li{
	display:block;
}
ul.top_menu li ul.menuScr li.menuThr ul li a , ul.top_menu li ul.menuScr li.menuThr ul li a:hover{
	background:none;
}
ul.top_menu li.menu01:hover ul, ul.top_menu li.menu02:hover ul, ul.top_menu li.menu03:hover ul, ul.top_menu li.menu04:hover ul, ul.top_menu li.menu05:hover ul, ul.top_menu li.menu06:hover ul, ul.top_menu li.menu07:hover ul, ul.top_menu li.menu08:hover ul, ul.top_menu li.menu09:hover ul, ul.top_menu li.menu10:hover ul, ul.top_menu li.menu11:hover ul, ul.top_menu li.menu12:hover ul{
	display:block;
}

/*
**  中間資訊部份
*/
div.main{
	background-color:#fff;
	padding:10px;
	min-height:300px;
 overflow: auto;
}
/*
**  結尾資訊部份
*/
div.fotter{
	color:#ccc;
	padding:25px;
	text-align:center;
	position:relative;
	background:url(images/fotter_bg.png) no-repeat center top;
}
div.fotter .happy{
	position:absolute;
	right:0;
	bottom:0;
	color:#797979;
	text-decoration:none;
	font-size:11px;
}
.tooltip {
	background-color:#000;
	border:1px solid #fff;
	padding:10px 15px;
	width:200px;
	display:none;
	color:#fff;
	text-align:left;
	font-size:12px;

	/* outline radius for mozilla/firefox only */
	-moz-box-shadow:0 0 10px #000;
	-webkit-box-shadow:0 0 10px #000;
}
.main table tr.trTwo_over td{
	background-color:#ffccff;
}